Subject: Madison Park Aubrey Duvet Set
From: "McBride, Holley" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 2 Feb 2024 21:38:03 +0000

Hello,

Will you EVER get the Black/Gold Duvet set of Aubrey in again?  I see it in the Bedspread, Coverlet and even in Blue/Brown, but I need the black.  I have this and my original has become picked.  I have not found anything that I like anywhere near as well.  Sure am hoping to see this come back.

Thanks,
Holley

----------------------------------------------------------------------
This electronic mail and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient or the person responsible for delivering the electronic mail to the intended recipient, be advised that you have received this electronic mail in error and that any use, dissemination, forwarding, printing, or copying of this electronic mail is strictly prohibited. If you have received this electronic mail in error, please immediately notify the sender by return mail. Visit us online at www.firstcitizens.com or call 1-888-FC DIRECT (1-888-323-4732). First Citizens Bank. Forever First®. Member FDIC.
---------------------------------------------------------------------------------------------------